/*----- schrift laden -----*/
@font-face {
    font-family: 'Lithos Pro';
    src: url('../fonts/transfonter.org-20211001-120319/LithosPro-Regular.woff2') format('woff2'),
        url('../fonts/transfonter.org-20211001-120319/LithosPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Renner';
    src: url('../fonts/Renner/Renner-it-Book.woff2') format('woff2'),
        url('../fonts/Renner/Renner-it-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Activist';
    src: url('../fonts/Activist/Activist.woff2') format('woff2'),
        url('../fonts/Activist/Activist.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*----- schrift laden -----*/

/*----- animationen -----*/

@keyframes dimmer {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }
}

@keyframes dimmer-schreibstube-teaser {
    0% {
        display: none;
        opacity: 0.2;
    }

    1% {
        display: block;
        opacity: 0.2;
    }

    100% {
        display: block;
        opacity: 1;
    }
}
/*----- animationen -----*/

/*----- body definition -----*/
body {
	margin: 0;
	font-family: 'Activist';
	font-size: 13px;
	line-height: 18px;
	color: #dadada;
	background-color: #16171a;
}
/*----- body definition -----*/

/*----- ueberschriften -----*/

h1 {
	font-family: 'Activist';
	font-size: 17px;
}

h2 {
	font-family: 'Activist';
	font-size: 15px;
}

h4 {
	font-family: 'Activist';
	font-size: 1.05em;
	font-weight: normal;
}

.h4-grid {
	font-size: 0.8em;
	font-weight: normal;
	margin-bottom: 0.3em;
}
.h4-grid-intern {
	font-size: 0em;
	font-weight: normal;
	margin-bottom: 0.8rem;
}
.h4-grid-intern::before {
	content: "Projekte:";
	font-family: 'Activist';
	font-size: 0.8rem;
	font-weight: normal;
}
.schreibstube-teaser-h1 {
	font-family: 'Renner';
}
/*----- ueberschriften -->

/*----- seiten elemente  architektur -----*/
.site {
	padding-left: 1%;
	padding-right: 1%;
}

.site-grid {
	grid-gap: 0 0 !important;
	width: 80%;
	transition: 1.5s;
}
.container-header {
	background-color: transparent;
	background-image: none;
}


.container-banner {
	grid-column: 1 / 4 !important;
	width: 100% !important;
	max-height: 35px;
	min-height: 35px;
	margin-top: 0.5em;
	margin-left: 0px;
	margin-bottom: 1%;

	background-color: #292a30;
}

.container-component {
	grid-area: side-r;
	grid-column: 4 / 6;
	grid-row-start: banner-start;
	grid-row-end: bot-a-end;
	column-gap: 0 !important;
	width: 96% !important;
	margin-top: 0.5em;
	margin-left: 1.1em;
	margin-bottom: 15px;
	margin-right: 2%;
	float: left;
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 25px;
	padding-right: 25px;
	background-color: #292a30;
	border-radius: 0px;
	transition: 1.5s;
}

.container-sidebar-left {
	grid-row: 1 / 5;
	column-gap: 0 !important;
	width: 98% !important;
	margin-left: 0px;
	margin-top: 4em;
	margin-right: 0%;
	margin-bottom: 0%;
	padding-top: 0px;
	padding-left: 1em;
	padding-bottom: 5px;
	padding-right: 25px;
	background-color: #292a30;
}

.container-sidebar-right {
	grid-column: 3;
	grid-row: 1 / 5;
	column-gap: 0 !important;
	width: 98.5% !important;
	margin-left: 1.5%;
	margin-top: 4em;
	margin-right: 0;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-right: 25px;
	background-color: #292a30;
}

.container-bottom-a {
	grid-column: 1 / 4;
	grid-row:  5;
	width: 100% !important;
	margin-left: 0;
	margin-top: 0.9em;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-right: 0px;
	background-color: #292a30;
}

.bottom-a {
	width: 1px;
	float: right;
	margin: 0;
}

.footer,
body.wrapper-fluid footer > .grid-child {
	padding: 0;
	background-color: transparent;
	background-image: none;
}
	
.item-page {
	animation: dimmer 3.5s ease-in-out;
}
.page-header {
}

.com-content-category-blog {
	animation: dimmer 3.5s ease-in-out;
}

.blog-item {
	padding-top: 5px !important;
	border-top: 0px solid rgba(255, 156, 0, .3);
	height: 95%;
	overflow: hidden;
}

.item-content {
	height: 2.5rem;
	overflow: hidden;
}

/*----- seiten elemente  architektur -----*/

/*----- breadcrumb -----*/
.breadcrumb {
	float: left;
	padding-top: 7px !important;
	padding-left: 1em !important;
	padding-bottom: 7px !important;
	padding-right: 15px !important;
}

.breadcrumb-item {
	color: #838383 !important;
	font-size: 14px;
	font-weight: normal;
	opacity: 1;
}

.breadcrumb-item.active {
	animation: none;
}

.breadcrumb-item::before {
	color: #dadada !important;
	animation: none;
}

.icon-location {
	content:url(http://thre.org/images/thre/website-elemente/pixel.png);
	width: 0px;
}
/*----- breadcrumb -----*/

/*----- Navigation / Menu -----*/
.navbar {
	line-height: 13px;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-toggler {
	color: #dadada;
	font-size: 28px;
	border: none;
	padding: 0;
	box-shadow: none !important;
}

.nav-item {
	line-height: 13px;
}

.metismenu-item {
	padding: 0.12em 0 !important;
}
.mod-menu__sub {
	margin-top: 7px !important;
}

.mod-list li > a {
	font-size: 13px;
	color: #dadada;
	transition: 1.5s;
}
.mod-list li > a.active {
	padding-left: 1em;
	transition: 1.5s;
}
.mod-list li > a:hover,
.mod-list li > a:focus {
	font-size: 13px;
	color: #838383;
	text-decoration: none !important;
	text-shadow: none !important;
	padding-left: 1em;
	transition: 1.5s;
}

.mod-list li.active > a {
	text-decoration: none;
	text-shadow: 2px 0.5px 1px #000 !important;
	padding-left: 1em;
}
.mod-list li.current > a {
	color: #838383;
	text-shadow: none !important;
	padding-left: 1em;
}
.mod-list li.parent > a {
	color: #dadada;
	text-shadow: none !important;
}
.mod-list li.parent.current > a,
.mod-list li.parent.active > a {
	color: #838383;
}
.mod-list li.deeper > a {
	color: #dadada;
}
.mod-list li.deeper.current > a,
.mod-list li.deeper.active > a {
	color: #838383;
}
a.link-extern {
	padding-left: 1em;
}
a.link-extern:hover,
a.link-extern:focus {
	color: #838383;
}	
a.webdesign {
	padding-left: 0 !important;
}
a.webdesign:hover,
a.webdesign:focus {
	padding-left: 0 !important;
	color: #838383 !important;
}
a.webworks,
a.webworks:hover,
a.webworks:focus {
	padding-left: 0 !important;
}

/*----- Navigation / Menu -----*/

/*----- paragraph -----*/

.webworks-links-extern {
	padding-left: 15px;
}

.kontakt {
	font-size: 10px;
	padding-left: 0px;
	text-align:left;
}

.klein {
	font-size: 10px;
}

.newest {
	font-size: 10px;
}

.bildunterschrift {
	text-align: right;
	font-size: 10px;
	padding-right: 10px;
	margin-top: -32px;
}

/*----- paragraph -----*/

/*----- images -----*/

.img-full {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	max-width: 800px;
	border-style: none;
	border-width: 15px;
	border-color: #000;
}

.item-image { 
	width: 100%;
	margin: 0.2rem 0 0.5rem 0 !important;
}

.img-left {
	float: left;
	padding-right: 7px;
}

.img-right {
	float: right;
	padding-left: 7px;
}
.right {
	padding-left: 5px;
	max-width: 33%;
}

.img-icon {
	margin-top: -3px;
}

/*----- images -----*/

/*----- back-to-top -----*/

.icon-arrow-up::before {
	content: url(/images/thre/website-elemente/pfeil2_klein_weiss.svg);
}

.back-to-top-link {
	right: 1.3em;
	border-color: transparent;
	background-color: transparent;
}
.back-to-top-link:focus,
.back-to-top-link:hover {
	background-color: transparent;
}

/*----- back-to-top -----*/

/*----- hyperlinks -----*/

a {
	color: #dadada;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #838383;
	text-decoration: none;
	text-shadow: none;
	opacity: 1;
}

a:not([class]) {
	text-decoration: none;
}

.pathway {
	color: #dadada;
	font-size: 14px;
	font-weight: normal;
	text-shadow: 0px 0px 0px transparent;
	opacity: 1;
	text-decoration: none;
}

.links-extern {
	line-height: 20px;
}
/*----- hyperlinks -----*/


/*----- bildschirmgroessen -----*/

@media (max-width: 1200px) {
	.site-grid {
		width: 95%;
	}
	.container-sidebar-left {
		grid-column: 2;
		padding-left: 1em;
		padding-right: 12px;
	}
	.container-sidebar-right {
		padding-left: 1em;
		padding-right: 12px;
	}
	.container-bottom-a {
		padding-left: 1em;
	}
	.webworks-links-extern {
		padding-left: 1em;
	}
}

@media (max-width: 991px) {
	.site-grid {
		width: 100%;
	}
	.container-component {
		grid-row: 1 / 6;
		width: 96% !important;
	}
	.container-sidebar-left {
		grid-column: 2;
		padding-right: 15px;
	}
	.container-sidebar-right {
		padding-right: 15px;
	}
	.container-bottom-a {
		grid-row: 5;
		width: 100% !important;
	}
	.breadcrumb {
	}
	.back-to-top-link {
		right: 2.3em;
	}
}

@media (max-width: 900px) {
	.container-banner {
		grid-column: 1 / 6 !important;
		width: 99.3% !important;

	}
	.container-component {
		grid-column: 3 / 6;
		grid-row: 1 / 6;
		width: 97.7% !important;
		margin-top: 3.7em;
		margin-left: 1.3%;
	}
	.container-sidebar-left {
		grid-column: 1 / 3;
		grid-row: 1 / 2;
		width: 100% !important;
		margin-top: 3.7em;
		padding-right: 25px;
	}
	.container-sidebar-right {
		grid-column: 1 / 3;
		grid-row-start: 2 !important;
		width: 100% !important;
		margin-top: 0.3em;
		margin-left: 0;
	}
	.container-bottom-a {
		grid-column: 1 / 3;
		margin-top: 0.4em;
	}
	a.webdesign {
		padding-left: 0 !important;
	}
	.back-to-top-link {
		right: 2em;
	}
}

@media (max-width: 768px) {
	.container-component {
		grid-column: 1 / 6;
		grid-row: 3 / 5;
		width: 99.3% !important;
		margin-top: 0.3em;
		margin-left: 0;
		margin-bottom: 0.5em;
		margin-right: 0;
		padding-left: 1em;
	}
	.container-sidebar-left {
		grid-column: 1 / 3;
		grid-row: 2;
		margin-top: 0em;
}
	.container-sidebar-right {
		grid-column: 3 / 6;
		grid-row: 2;
		width: 98% !important;
		margin-top: 0em;
		margin-left: 1%;
}
	.container-bottom-a {
		grid-column: 1 / 6;
		width: 99.3% !important;
		margin-top: 0;
	}
	.kontakt {
	}
	.webdesign-list {
		padding-left: 1em;
	}
	.back-to-top-link {
		right: 1.7em;
		bottom: 1.7em;
	}
	.right {
	}

@media (max-width: 480px) {

	.container-banner {
		grid-row: 5;
		margin-top: 0.4em;
		margin-bottom: 0;
		width: 100% !important;
	}

	.container-component {
		grid-column: 2 / 6;
		grid-row: 3 / 5;
		width: 100% !important;
		margin-top: 0.3em;
		margin-left: 0;
		margin-bottom: 0;
	}
	.container-sidebar-left {
		grid-column: 1 / 6;
		grid-row: 1;
		width: 100% !important;
		margin-top: 0.2em;
}
	.container-sidebar-right {
		grid-column: 1 / 6;
		grid-row: 2;
		width: 100% !important;
		margin-top: 0.3em;
		margin-left: 0;
		padding-right: 25px;
	}
	.container-bottom-a {
		grid-row-start: 6 !important;
		width: 100% !important;
		margin-top: 0.4em;
	}
		
	.breadcrumb {
		width: 95% !important;
		position: relative;
		padding-top: 5px !important;
		padding-left: 1em !important;
		margin-left: 0px;
		float: none;
		left: 0;
	}
	.mod-menu {
		flex-direction: column;
	}
	.mod-list {
	}
	.mod-list li {
		display: inline;
	}
	.mod-menu__sub {
		padding-left: 0 !important;
	}
	.webdesign {
		padding-right: 1em;
	}
	iframe {
		width: 99%;
	}
	.module-right {
		float: none;
		padding-left: 0px;
	}
	.img-full {
		max-width: 100%;
		border-width: 5px;
	}
	.kontakt {
	}
	.right {
		float: right !important;
		width: 48px;
	}
	.bildunterschrift {
		padding-right: 5px;
		margin-top: -22px;
	}
}